/********** NAVIGATION STYLES **********/
#navigationContainer {
    width:978px;
	height:44px;
	margin:0 auto;
	text-align:center;
	z-index:100;
	border:1px solid #6c6c6c;
	position:absolute;
	left:0;
	bottom:0;
	background:#78777a;
	}

#navigation {
	padding-top:15px;
	height:29px; /* height 44px */
	margin:0;
	}
	
#navigation li {
	position:relative;
	display:inline;
	white-space:nowrap;
	background:url(../grfx/navigation-border.png) no-repeat top left;
	padding:0 0 16px 0;
	}
	
#navigation li:first-child {
	background:none;	
}

#navigation li a {
	font-size:14px;
	text-decoration:none;
	}
	
#navigation a:link,
#navigation a:visited {
	color:#ffffff;
	}
	
#navigation li:hover a,
#navigation a:active {
	color:#ffc26f;
	}

#navigation li.active_drop a {
	color:#ffc26f;
	}
	
/***** Drop Down Styles *****/
#navigation ul {
	width:200px;
	position:absolute; top:30px; left:-9999px !important;
	padding:0;
	margin:0;
	background:#78777a;
	list-style:none;
	z-index:200;
	}

#navigation li:hover>ul {
	display:block;
	}
	
#navigation ul li {
	position:relative;
	margin:0;
	padding:10px;
	text-align:left;
	display:block !important;
	clear:left;
	white-space:normal;
	z-index:220;
	list-style:none;
	background:none;
	}
	
#navigation ul li + li {
	border-left:none;
	border-top:1px solid #959595;
	}
	
#navigation li ul li:hover a {
	color:#ffc26f;
	}
	                   
#navigation ul li a {
	padding:9px 0;
	font-size:14px;
 	}
	
#navigation .active_drop.has_children .active_drop a {
	color:#ffc26f;
	}

#navigation ul li a:link,
#navigation ul li a:visited {
	color:#fff;
	}
	
#navigation ul li a:hover,
#navigation ul li a:active {
	color:#ffc26f;
	}
	
#navigation li:hover ul ul, 
#navigation li.sfhover ul ul {
	left:-9999px !important;
	}

#navigation li:hover ul, 
#navigation li li:hover ul, 
#navigation li.sfhover ul,
#navigation li li.sfhover ul {
	position:absolute; left:0% !important;
	}